.bottom-bar {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 25px;
    background-color: #bebebe;
    border-top: 2px solid #f1fbfd;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}